RubyGems Navigation menu

dependabot-composer 0.211.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.261.0 - June 13, 2024 (50.0 KB)
  2. 0.260.0 - June 06, 2024 (50.0 KB)
  3. 0.259.0 - May 30, 2024 (50.0 KB)
  4. 0.258.0 - May 16, 2024 (50.0 KB)
  5. 0.257.0 - May 13, 2024 (49.5 KB)
  6. 0.211.0 - August 23, 2022 (48.5 KB)
显示所有版本 (共 893 个)

Runtime 依赖 (1):

dependabot-common = 0.211.0

Development 依赖 (15):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 3.11.1
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.35.1
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

94337c27b824ba7eb9e0ce3f828852240d324eac25ef40aa51588bca1beef700

下载总量 2,728,929

这个版本 1,786

许可:

Nonstandard

需要的 Ruby 版本: >= 2.7.0

需要的 RubyGems 版本: >= 2.7.0

链接: